var elements=document.getElementsByClassName("element");
var hidden=document.getElementsByClassName("hidden");
	elements[0].addEventListener("click",function(){
		if(hidden[0].style.display=="block"){
			hidden[0].style.display="none";
		}
		else{
		hidden[0].style.display="block";
		hidden[1].style.display="none";
		hidden[2].style.display="none";
		hidden[3].style.display="none";
		}
	});
	elements[1].addEventListener("click",function(){
		if(hidden[1].style.display=="block"){
			hidden[1].style.display="none";	
		}
		else{
		hidden[1].style.display="block";
		hidden[0].style.display="none";
		hidden[2].style.display="none";
		hidden[3].style.display="none";
		}
	});
	elements[2].addEventListener("click",function(){
		if(hidden[2].style.display=="block"){
			hidden[2].style.display="none";	
		}
		else{
		hidden[2].style.display="block";
		hidden[0].style.display="none";
		hidden[1].style.display="none";
		hidden[3].style.display="none";
		}
	});
	elements[3].addEventListener("click",function(){
		if(hidden[3].style.display=="block"){
			hidden[3].style.display="none";	
		}
		else{
		hidden[3].style.display="block";
		hidden[1].style.display="none";
		hidden[2].style.display="none";
		hidden[0].style.display="none";
		}
	});
		// console.log("fsdfas");
	